footer {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 0;
  display: block;
  width: 100%;
  padding-top: 150px;

  @include between($desktop-sm, $desktop-mac) {
    padding-top: get-vw(150px, 1440);
  }
  @include bellow($desktop-sm) {
    padding-top: get-vw(150px, 1024);
  }
  @include bellow($android-landscape) {
    position: relative;
    padding-top: get-vw(65px, 375);
  }
}

.footer {
  position: relative;
  z-index: 2;
  display: flex;
  justify-content: flex-start;
  width: 100%;
  padding: get-vw(80px) 0 get-vw(45px) get-vw(210px);
  box-sizing: border-box;
  color: $titleColor;

  @include bellow($desktop-sm) {
    padding: get-vw(60px, 1024) get-vw(80px, 1024) get-vw(30px, 1024);
  }
  @include bellow($android-landscape) {
    flex-direction: column;
    padding: get-vw(60px, 375) get-vw(18px, 375) get-vw(30px, 375);
  }

  a {
    color: $titleColor;
    text-decoration: underline;

    &:hover {
      color: $gray;
      text-decoration: none;
    }
  }

  &__col {
    display: inline-block;
    vertical-align: top;
    width: 280px;

    @include bellow($android-landscape) {
      margin-bottom: get-vw(35px, 375);
    }

    &:not(:first-child) {
      margin-left: get-vw(170px);

      @include bellow($desktop-sm) {
        margin-left: get-vw(50px, 1024);
      }
      @include bellow($android-landscape) {
        margin-left: 0;
      }
    }
  }

  &__text {
    margin-bottom: 25px;
  }


  .soc {
    &-links {
      display: flex;
      justify-content: flex-start;
    }

    &-link {
      display: block;
      width: 32px;
      height: 32px;
      margin-right: 20px;
      background-repeat: no-repeat;
      background-position: 50% 50%;
      font-size: 0;
      line-height: 0;
      transition: transform 0.35s;

      &-in {
        background-image: url("./../images/social/in.svg");
      }
      &-fb {
        background-image: url("./../images/social/fb.svg");
      }
      &-yt {
        background-image: url("./../images/social/yt.svg");
      }

      &:hover {
        transform: scale(1.4);
      }
    }
  }
}
